source: trunk/dports/gnome

Revision Log Mode:


Legend:

Added
Modified
Copied or renamed
Diff Rev Age Author Log Message
(edit) @137706   4 years elelay gpodder: update to 3.8.4
(edit) @137658   4 years devans gstreamer1-gst-plugins-bad: remove redundant dependency on libGLU.
(edit) @137657   4 years devans gstreamer1-gst-plugins-bad: disable opencv plugin, dependency, …
(edit) @137410   4 years devans gtk3: update to version 3.16.4, remove patch now incorporated upstream.
(edit) @137384   4 years devans gdm: use gnome stable livecheck.
(edit) @137347   4 years devans evolution-data-server: update to version 3.16.3.
(edit) @137264   4 years devans dependents of libvpx: increment revision to rebuild with libvpx 1.4.0 …
(edit) @137224   4 years khindenburg gnofract4d: use github correctly and add comments for lines to remove
(edit) @137221   4 years khindenburg gnofract4d: move to github
(edit) @137136   4 years devans balsa: update to version 2.5.2, configuration.
(edit) @137135   4 years devans balsa: reformat, white space only.
(edit) @137068   4 years devans gstreamer1-gst-plugins-good: change libvpx from lib dependency to …
(edit) @137067   4 years devans gstreamer010-gst-plugins-bad: change libvpx from lib dependency to …
(edit) @137066   4 years devans gstreamer010-gst-plugins-bad: remove outdated post-patch replacements …
(edit) @137022   4 years ryandesign gstreamer1-gst-plugins-bad: revbump for addition of openal support in …
(edit) @137016   4 years jeremyhu gstreamer1-gst-plugins-bad: Build fix for openal
(edit) @136971   4 years devans gstreamer010-gst-plugins-bad: patch to fix build with libvpx 1.4.0, …
(edit) @136913   4 years devans gtk-doc: update to version 1.24, quick regression fix.
(edit) @136805   4 years devans evince: update to version 3.16.1, description.
(edit) @136774   4 years devans folks: update to version 0.11.1.
(edit) @136768   4 years devans gstreamer1-gst-plugins-bad: gl plugin requires libGLU.
(edit) @136738   4 years ionic gnumeric: add rarian as a run time dependency for scrollkeeper-update, …
(edit) @136693   4 years devans gtk2: update to version 2.24.28, previous inkscape issues appear to be …
(edit) @136692   4 years devans gnome-keyring: clarify rationale for compiler blacklisting until a …
(edit) @136690   4 years devans gnome-keyring: fix header guard error in egg-spawn.h apparently …
(edit) @136673   4 years devans gnome: update to version 3.16.2.
(edit) @136672   4 years devans gnome3-core, gnome3-apps: update homepage to GNOME 3.16 release notes.
(edit) @136647   4 years devans gtk-doc: update to version 1.23.
(edit) @136644   4 years devans gtk3: apply upstream patch that fixes CSD window resizing regression, …
(edit) @136414   4 years devans gnome3-core, gnome3-apps: update to version 3.16.2.
(edit) @136411   4 years devans gedit: update to version 3.16.2.
(edit) @136402   4 years devans gnome-themes-standard: another missing build dependency.
(edit) @136388   4 years devans gnome-themes-standard: restore missing build dependencies.
(edit) @136383   4 years devans seahorse: update to version 3.16.0, use stable gnome livecheck.
(edit) @136381   4 years devans gnome-maps: update to version 3.16.2.
(edit) @136380   4 years devans gnome-devel-docs: update to version 3.16.2.
(edit) @136379   4 years devans file-roller: update to version 3.16.2.
(edit) @136378   4 years devans nautilus: update to version 3.16.2, dependencies.
(edit) @136377   4 years devans gucharmap: update to version 3.16.2.
(edit) @136376   4 years devans gnome-terminal: update to version 3.16.2.
(edit) @136375   4 years devans vte: update to version 0.40.2.
(edit) @136374   4 years devans zenity: update to version 3.16.2, dependencies, no longer uses …
(edit) @136373   4 years devans gnome-font-viewer: update to version 3.16.2.
(edit) @136372   4 years devans gnome-dictionary: update to version 3.16.2.
(edit) @136371   4 years devans gnome-control-center: update to version 3.16.2.
(edit) @136370   4 years devans evolution-data-server: update to version 3.16.2.
(edit) @136369   4 years devans eog: update to version 3.16.2.
(edit) @136368   4 years devans empathy: update to version 3.12.10.
(edit) @136367   4 years devans gcr: update to version 3.16.0, use gnome stable livecheck.
(edit) @136366   4 years devans yelp: update to version 3.16.1.
(edit) @136365   4 years devans gnome-getting-started-docs: update to version 3.16.2
(edit) @136364   4 years devans gnome-settings-daemon: update to version 3.16.2, minimize compile warnings.
(edit) @136363   4 years devans geocode-glib: update to version 3.16.2, minimize compile warnings.
(edit) @136362   4 years devans gnome-desktop: update to version 3.16.2.
(edit) @136361   4 years devans gnome-themes-standard: update to version 3.16.2.
(edit) @136360   4 years devans adwaita-icon-theme: update to version 3.16.2.1.
(edit) @136359   4 years devans gtk3: update to version 3.16.3, remove outdated gtk.org master site …
(edit) @136329   4 years devans zenity: reformat, white space only.
(edit) @136285   4 years ionic misc: revbump ports dependent upon ghostscript (excluding runtime-only …
(edit) @136276   4 years devans gnome: update to version 3.16.1.
(edit) @136259   4 years devans gnome-keyring: blacklist compilers that do not support C11 …
(edit) @136241   4 years devans gnome3-apps: update to version 3.16.1.
(edit) @136240   4 years devans gnome3-core: update to version 3.16.1.
(edit) @136238   4 years devans conglomerate: reconfigure using upstream autogen.sh for intltool 0.51 …
(edit) @136200   4 years devans system-tools-backends: increment revision to fix locale install path.
(edit) @136199   4 years devans gcalctool: increment revision to fix locale install path.
(edit) @136196   4 years devans glom: update to version 1.28.4, reconfigure using upstream autogen.sh …
(edit) @136195   4 years devans gnome-system-monitor: update to version 3.16.0, reconfigure using …
(edit) @136194   4 years devans gdm: update to version 3.16.1.1, reconfigure using upstream autogen.sh …
(edit) @136193   4 years devans gnome-session: update to version 3.16.0, reconfigure using upstream …
(edit) @136190   4 years devans seahorse: update to version 3.15.92, reconfigure using upstream …
(edit) @136188   4 years devans ghex: increment revision to fix locale install path.
(edit) @136187   4 years devans gnome-maps: update to version 3.16.1, dependencies, reconfigure using …
(edit) @136186   4 years devans gnome-devel-docs: update to version 3.16.1, build dependencies.
(edit) @136184   4 years devans gitg: reconfigure using upstream autogen.sh for intltool 0.51 …
(edit) @136183   4 years devans gedit-plugins: update to version 3.16.0, dependencies, reconfigure …
(edit) @136182   4 years devans libgit2-glib: update to version 0.22.8.
(edit) @136180   4 years devans gedit: update to version 3.16.1, reconfigure using upstream autogen.sh …
(edit) @136179   4 years devans file-roller: update to version 3.16.1, reconfigure using upstream …
(edit) @136178   4 years devans devhelp: increment revision to fix locale install path, update …
(edit) @136177   4 years devans anjuta: update to version 3.16.0, reconfigure using upstream …
(edit) @136176   4 years devans gdl3: update to version 3.16.0, reconfigure using upstream autogen.sh …
(edit) @136175   4 years devans vino: update to version 3.16.0, reconfigure using upstream autogen.sh …
(edit) @136174   4 years devans totem: update to version 3.16.1, dependencies, reconfigure using …
(edit) @136173   4 years devans nautilus: update to version 3.16.1, reconfigure using upstream …
(edit) @136171   4 years devans gucharmap: update to version 3.16.1, disable parallel build, …
(edit) @136170   4 years devans gtksourceview3: update to version 3.16.1, reconfigure using upstream …
(edit) @136169   4 years devans grilo-plugins: update to version 0.2.14, reconfigure using upstream …
(edit) @136167   4 years devans gnome-terminal: update to version 3.16.1, reconfigure using upstream …
(edit) @136165   4 years devans gcab: update to version 0.6.0.
(edit) @136164   4 years devans vte: update to version 0.40.0, dependencies, reconfigure using …
(edit) @136163   4 years devans gnome-system-log: reconfigure using upstream autogen.sh for intltool …
(edit) @136162   4 years devans metacity: update to version 3.16.1.
(edit) @136161   4 years devans gnome-applets: update to version 3.16.1, reconfigure using upstream …
(edit) @136160   4 years devans gnome-panel: update to version 3.16.1, reconfigure using upstream …
(edit) @136159   4 years devans gnome-font-viwer: update to version 3.16.0, reconfigure using upstream …
(edit) @136158   4 years devans gnome-dictionary: update to version 3.16.1, reconfigure using upstream …
(edit) @136157   4 years devans gnome-control-center: update to version 3.16.1.
(edit) @136156   4 years devans grilo: update to version 0.2.12, reconfigure using upstream autogen.sh …
(edit) @136155   4 years devans totem-pl-parser: update to version 3.10.5.
Note: See TracRevisionLog for help on using the revision log.